<!DOCTYPE x4.xml>
<course>
    <courseInfo userName="" keyType="syllable" alias="汉语一级2" courseType="cn-syllable-" fileName="5.xml"/>
    <content>
        <syllable display="hái" display1="孩" id="0" comparision="hai"/>
        <syllable display="hǎi" display1="海" id="1" comparision="hai"/>
        <syllable display="hán" display1="寒" id="2" comparision="han"/>
        <syllable display="hǎn" display1="喊" id="3" comparision="han"/>
        <syllable display="hàn" display1="汉" id="4" comparision="han"/>
        <syllable display="háng" display1="航" id="5" comparision="hang"/>
        <syllable display="hǎo" display1="好" id="6" comparision="hao"/>
        <syllable display="hào" display1="号" id="7" comparision="hao"/>
        <syllable display="hē" display1="喝" id="8" comparision="he"/>
        <syllable display="hé" display1="和" id="9" comparision="he"/>
        <syllable display="hé" display1="合" id="10" comparision="he"/>
        <syllable display="hé" display1="河" id="11" comparision="he"/>
        <syllable display="hé" display1="何" id="12" comparision="he"/>
        <syllable display="hè" display1="何" id="13" comparision="he"/>
        <syllable display="hēi" display1="黑" id="14" comparision="hei"/>
        <syllable display="hěn" display1="很" id="15" comparision="hen"/>
        <syllable display="hóng" display1="红" id="16" comparision="hong"/>
        <syllable display="hòu" display1="后" id="17" comparision="hou"/>
        <syllable display="hòu" display1="候" id="18" comparision="hou"/>
        <syllable display="hū" display1="忽" id="19" comparision="hu"/>
        <syllable display="hú" display1="湖" id="20" comparision="hu"/>
        <syllable display="hù" display1="互" id="21" comparision="hu"/>
        <syllable display="hù" display1="户" id="22" comparision="hu"/>
        <syllable display="huā" display1="花" id="23" comparision="hua"/>
        <syllable display="huà" display1="画" id="24" comparision="hua"/>
        <syllable display="huà" display1="化" id="25" comparision="hua"/>
        <syllable display="huà" display1="话" id="26" comparision="hua"/>
        <syllable display="huá" display1="划" id="27" comparision="hua"/>
        <syllable display="huài" display1="坏" id="28" comparision="huai"/>
        <syllable display="huān" display1="欢" id="29" comparision="huan"/>
        <syllable display="huàn" display1="换" id="30" comparision="huan"/>
        <syllable display="huáng" display1="黄" id="31" comparision="huang"/>
        <syllable display="huí" display1="回" id="32" comparision="hui"/>
        <syllable display="huì" display1="会" id="33" comparision="hui"/>
        <syllable display="huó" display1="活" id="34" comparision="huo"/>
        <syllable display="huǒ" display1="火" id="35" comparision="huo"/>
        <syllable display="huò" display1="或" id="36" comparision="huo"/>
        <syllable display="jī" display1="机" id="37" comparision="ji"/>
        <syllable display="jī" display1="基" id="38" comparision="ji"/>
        <syllable display="jī" display1="鸡" id="39" comparision="ji"/>
        <syllable display="jí" display1="极" id="40" comparision="ji"/>
        <syllable display="jí" display1="级" id="41" comparision="ji"/>
        <syllable display="jí" display1="集" id="42" comparision="ji"/>
        <syllable display="jí" display1="急" id="43" comparision="ji"/>
        <syllable display="jǐ" display1="挤" id="44" comparision="ji"/>
        <syllable display="jī" display1="几" id="45" comparision="ji"/>
        <syllable display="jǐ" display1="已" id="46" comparision="ji"/>
        <syllable display="jì" display1="技" id="47" comparision="ji"/>
        <syllable display="jì" display1="寄" id="48" comparision="ji"/>
        <syllable display="jì" display1="计" id="49" comparision="ji"/>
        <syllable display="jì" display1="记" id="50" comparision="ji"/>
        <syllable display="jì" display1="纪" id="51" comparision="ji"/>
        <syllable display="jì" display1="绩" id="52" comparision="ji"/>
        <syllable display="jì" display1="继" id="53" comparision="ji"/>
        <syllable display="jǐ" display1="济" id="54" comparision="ji"/>
        <syllable display="jiā" display1="家" id="55" comparision="jia"/>
        <syllable display="jiā" display1="加" id="56" comparision="jia"/>
        <syllable display="jiǎ" display1="假" id="57" comparision="jia"/>
        <syllable display="jià" display1="架" id="58" comparision="jia"/>
        <syllable display="jià" display1="驾" id="59" comparision="jia"/>
        <syllable display="jiān" display1="坚" id="60" comparision="jian"/>
        <syllable display="jiān" display1="间" id="61" comparision="jian"/>
        <syllable display="jiǎn" display1="检" id="62" comparision="jian"/>
        <syllable display="jiǎn" display1="简" id="63" comparision="jian"/>
        <syllable display="jiàn" display1="见" id="64" comparision="jian"/>
        <syllable display="jiàn" display1="件" id="65" comparision="jian"/>
        <syllable display="jiàn" display1="健" id="66" comparision="jian"/>
        <syllable display="jiāng" display1="将" id="67" comparision="jiang"/>
        <syllable display="jiāng" display1="江" id="68" comparision="jiang"/>
        <syllable display="jiǎng" display1="讲" id="69" comparision="jiang"/>
        <syllable display="jiāo" display1="交" id="70" comparision="jiao"/>
        <syllable display="jiāo" display1="教" id="71" comparision="jiao"/>
        <syllable display="jiāo" display1="蕉" id="72" comparision="jiao"/>
        <syllable display="jiǎo" display1="脚" id="73" comparision="jiao"/>
        <syllable display="jiǎo" display1="角" id="74" comparision="jiao"/>
        <syllable display="jiǎo" display1="饺" id="75" comparision="jiao"/>
        <syllable display="jiào" display1="叫" id="76" comparision="jiao"/>
        <syllable display="jiào" display1="较" id="77" comparision="jiao"/>
        <syllable display="jiē" display1="接" id="78" comparision="jie"/>
        <syllable display="jiē" display1="街" id="79" comparision="jie"/>
        <syllable display="jié" display1="节" id="80" comparision="jie"/>
        <syllable display="jié" display1="结" id="81" comparision="jie"/>
        <syllable display="jiě" display1="解" id="82" comparision="jie"/>
        <syllable display="jiě" display1="姐" id="83" comparision="jie"/>
        <syllable display="jiè" display1="借" id="84" comparision="jie"/>
        <syllable display="jiè" display1="介" id="85" comparision="jie"/>
        <syllable display="jīn" display1="斤" id="86" comparision="jin"/>
        <syllable display="jīn" display1="今" id="87" comparision="jin"/>
        <syllable display="jǐn" display1="紧" id="88" comparision="jin"/>
        <syllable display="jìn" display1="进" id="89" comparision="jin"/>
        <syllable display="jìn" display1="近" id="90" comparision="jin"/>
        <syllable display="jīng" display1="精" id="91" comparision="jing"/>
        <syllable display="jīng" display1="睛" id="92" comparision="jing"/>
        <syllable display="jīng" display1="经" id="93" comparision="jing"/>
        <syllable display="jìng" display1="静" id="94" comparision="jing"/>
        <syllable display="jìng" display1="净" id="95" comparision="jing"/>
        <syllable display="jiū" display1="究" id="96" comparision="jiu"/>
        <syllable display="jiǔ" display1="久" id="97" comparision="jiu"/>
        <syllable display="jiǔ" display1="九" id="98" comparision="jiu"/>
        <syllable display="jiǔ" display1="酒" id="99" comparision="jiu"/>
        <syllable display="jiù" display1="旧" id="100" comparision="jiu"/>
        <syllable display="jiù" display1="就" id="101" comparision="jiu"/>
        <syllable display="jú" display1="桔" id="102" comparision="ju"/>
        <syllable display="jú" display1="局" id="103" comparision="ju"/>
        <syllable display="jǔ" display1="举" id="104" comparision="ju"/>
        <syllable display="jù" display1="句" id="105" comparision="ju"/>
        <syllable display="juǎn" display1="卷" id="106" comparision="juan"/>
        <syllable display="jué" display1="决" id="107" comparision="jue"/>
        <syllable display="jiào" display1="觉" id="108" comparision="jiao"/>
        <syllable display="kā" display1="咖" id="109" comparision="ka"/>
        <syllable display="kǎ" display1="卡" id="110" comparision="ka"/>
        <syllable display="kāi" display1="开" id="111" comparision="kai"/>
        <syllable display="kān" display1="看" id="112" comparision="kan"/>
        <syllable display="kāng" display1="康" id="113" comparision="kang"/>
        <syllable display="kǎo" display1="考" id="114" comparision="kao"/>
        <syllable display="kē" display1="棵" id="115" comparision="ke"/>
        <syllable display="kē" display1="科" id="116" comparision="ke"/>
        <syllable display="ké" display1="咳" id="117" comparision="ke"/>
        <syllable display="kě" display1="可" id="118" comparision="ke"/>
        <syllable display="kě" display1="渴" id="119" comparision="ke"/>
        <syllable display="kè" display1="克" id="120" comparision="ke"/>
        <syllable display="kè" display1="刻" id="121" comparision="ke"/>
        <syllable display="kè" display1="客" id="122" comparision="ke"/>
        <syllable display="kè" display1="课" id="123" comparision="ke"/>
        <syllable display="kōng" display1="空" id="124" comparision="kong"/>
        <syllable display="kǒu" display1="口" id="125" comparision="kou"/>
        <syllable display="kū" display1="哭" id="126" comparision="ku"/>
        <syllable display="kǔ" display1="苦" id="127" comparision="ku"/>
        <syllable display="kù" display1="裤" id="128" comparision="ku"/>
        <syllable display="kuài" display1="快" id="129" comparision="kuai"/>
        <syllable display="kuài" display1="块" id="130" comparision="kuai"/>
        <syllable display="kuài" display1="筷" id="131" comparision="kuai"/>
        <syllable display="kuàng" display1="况" id="132" comparision="kuang"/>
        <syllable display="kùn" display1="困" id="133" comparision="kun"/>
        <syllable display="lā" display1="拉" id="134" comparision="la"/>
        <syllable display="la" display1="啦" id="135" comparision="la"/>
        <syllable display="lái" display1="来" id="136" comparision="lai"/>
        <syllable display="lán" display1="蓝" id="137" comparision="lan"/>
        <syllable display="lán" display1="篮" id="138" comparision="lan"/>
        <syllable display="lǎn" display1="览" id="139" comparision="lan"/>
        <syllable display="láo" display1="劳" id="140" comparision="lao"/>
        <syllable display="lǎo" display1="老" id="141" comparision="lao"/>
        <syllable display="liǎo" display1="了" id="142" comparision="liao"/>
        <syllable display="lěi" display1="累" id="143" comparision="lei"/>
        <syllable display="lěng" display1="冷" id="144" comparision="leng"/>
        <syllable display="lí" display1="离" id="145" comparision="li"/>
        <syllable display="lǐ" display1="里" id="146" comparision="li"/>
        <syllable display="lǐ" display1="理" id="147" comparision="li"/>
        <syllable display="lǐ" display1="礼" id="148" comparision="li"/>
        <syllable display="lì" display1="立" id="149" comparision="li"/>
        <syllable display="lì" display1="例" id="150" comparision="li"/>
        <syllable display="lì" display1="历" id="151" comparision="li"/>
        <syllable display="lì" display1="力" id="152" comparision="li"/>
        <syllable display="liǎng" display1="俩" id="153" comparision="liang"/>
        <syllable display="lián" display1="联" id="154" comparision="lian"/>
        <syllable display="lián" display1="连" id="155" comparision="lian"/>
        <syllable display="liǎn" display1="脸" id="156" comparision="lian"/>
        <syllable display="liàn" display1="练" id="157" comparision="lian"/>
        <syllable display="liàn" display1="炼" id="158" comparision="lian"/>
        <syllable display="liáng" display1="凉" id="159" comparision="liang"/>
        <syllable display="liǎng" display1="两" id="160" comparision="liang"/>
        <syllable display="liàng" display1="辆" id="161" comparision="liang"/>
        <syllable display="liàng" display1="亮" id="162" comparision="liang"/>
        <syllable display="liàng" display1="谅" id="163" comparision="liang"/>
        <syllable display="liáo" display1="聊" id="164" comparision="liao"/>
        <syllable display="líng" display1="零" id="165" comparision="ling"/>
        <syllable display="liú" display1="留" id="166" comparision="liu"/>
        <syllable display="liú" display1="流" id="167" comparision="liu"/>
        <syllable display="liù" display1="六" id="168" comparision="liu"/>
        <syllable display="lóu" display1="楼" id="169" comparision="lou"/>
        <syllable display="lù" display1="路" id="170" comparision="lu"/>
        <syllable display="lù" display1="录" id="171" comparision="lu"/>
        <syllable display="lǚ" display1="旅" id="172" comparision="lv"/>
        <syllable display="lǜ" display1="绿" id="173" comparision="lv"/>
        <syllable display="luàn" display1="乱" id="174" comparision="luan"/>
        <syllable display="lùn" display1="论" id="175" comparision="lun"/>
        <syllable display="mā" display1="妈" id="176" comparision="ma"/>
        <syllable display="má" display1="麻" id="177" comparision="ma"/>
        <syllable display="mǎ" display1="马" id="178" comparision="ma"/>
        <syllable display="mǎ" display1="码" id="179" comparision="ma"/>
        <syllable display="ma" display1="吗" id="180" comparision="ma"/>
        <syllable display="mǎi" display1="买" id="181" comparision="mai"/>
        <syllable display="mài" display1="卖" id="182" comparision="mai"/>
        <syllable display="mǎn" display1="满" id="183" comparision="man"/>
        <syllable display="màn" display1="慢" id="184" comparision="man"/>
        <syllable display="máng" display1="忙" id="185" comparision="mang"/>
        <syllable display="máo" display1="毛" id="186" comparision="mao"/>
        <syllable display="mào" display1="冒" id="187" comparision="mao"/>
        <syllable display="mào" display1="帽" id="188" comparision="mao"/>
        <syllable display="me" display1="么" id="189" comparision="me"/>
        <syllable display="méi" display1="没" id="190" comparision="mei"/>
        <syllable display="měi" display1="每" id="191" comparision="mei"/>
        <syllable display="mèi" display1="妹" id="192" comparision="mei"/>
        <syllable display="mén" display1="门" id="193" comparision="men"/>
        <syllable display="men" display1="们" id="194" comparision="men"/>
        <syllable display="mǐ" display1="米" id="195" comparision="mi"/>
        <syllable display="miàn" display1="面" id="196" comparision="mian"/>
        <syllable display="mín" display1="民" id="197" comparision="min"/>
        <syllable display="míng" display1="名" id="198" comparision="ming"/>
        <syllable display="míng" display1="明" id="199" comparision="ming"/>
    </content>
</course>
